/*
Theme Name: Divi Child
Template: Divi
Description: Divi Child Theme
Author: Nicolas - NEL Telecom
Author URI: https://www.nel-telecom.com/
*/

h1, h2
{font-weight: bold !important; color: #276b8b !important;}

.bold
{font-weight: bold !important;}

.left
{text-align: left !important;}

.center
{text-align: center !important;}

.right
{text-align: right !important;}

.souligne
{text-decoration: underline;}

.normal
{font-weight: normal;}

.xx-small
{font-size: xx-small;}

.x-small
{font-size: x-small;}

.small
{font-size: small;}

.large
{font-size: large;}

.x-large
{font-size: x-large;}

.xx-large
{font-size: xx-large;}

.textwhite
{color: white !important;}

.textbluetof
{color: #276b8b !important;}

/* entretoise de 50px vers le haut */
.separation_haute_de_50px
{margin-top: 50px;}

/* hr blanche 100% */
.hrblanche100
{width: 100%; margin: auto; height: 1px; background-color: #000000; color: #000000; border: none; display: block !important;}




/* Arrondi 20px */
.slider-59, .et_pb_image_0, .et_pb_image_wrap, .et_pb_image img, .et_pb_row_18.et_pb_row, .plangooglemap
{border-radius: 20px !important;}

/* texte ombrage en noir */
#texteombrage
{text-shadow:3px 3px 3px black;}

/* texte ombrage en bleu tof */
#texteombrage2
{text-shadow:3px 3px 3px #276b8b !important;}

#main-header
{background-image: linear-gradient(#276b8b, #FFFFFF) !important;}

/* effacer l'icone email car pas de email sur le site ! du menu haut */
#et-info-email
{display: none;}

/* <------------------------------------------------------------> */
/* ajouter une ligne au survol des éléments du menu */

#top-menu .current-menu-item a::before {
-webkit-transform: translateY(15px);
transform: translateY(15px);
opacity: 1.0;
}

#top-menu li a:hover:before {
-webkit-transform: translateY(15px);
transform: translateY(15px);
opacity: 1;
}

#top-menu li a:before {
content: '';
position: absolute;
top: 3px;
left: 0;
background: yellow; /* changez le code couleur HTML à votre convenance */
width: 100%;
height: 2px;
-webkit-transform: translateY(24px);
transform: translateY(24px);
opacity: 0;
transition: 0.3s ease;
}

/* <------------------------------------------------------------> */

/* supprimer la ligne grise sous le menu principal de Divi */
#main-header {
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

/* <------------------------------------------------------------> */


/* <-------------------------------------------Formulaires--------------------------------------> */

/* Bouton du formulaire de contact */
#fld_3571729_1, #fld_9632578_1
{border-color: #276b8b; background-color: #276b8b; color: white;font-weight: bold; border-radius: 6px;}
#fld_3571729_1:hover, #fld_9632578_1:hover
{background-color: #c1d3f2;}


/* <-------------------------------------------WooCommerce--------------------------------------> */

/* Enlever le surlignage jaune du nombre de produits */
.count
{background: none !important;}

/* arrondi des boites categories et sous categories et agrandissement au suvol */
.product-category, .product-type-simple, .product-type-variable
{border-radius: 20px !important; box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4); transform: scale(1); transition: .5s ease-in-out;}

.product-category:hover, .product-type-simple:hover, .product-type-variable:hover
{transform: scale(1.05); box-shadow: 0 0 10px 0 rgba(3, 66, 250, 0.6) !important;}

/* arrondi des images des boites categories et sous categories */
.woocommerce ul.products li.product a img, .et_overlay, .et_shop_image
{border-top-left-radius: 20px !important; border-top-right-radius: 20px !important;}

/* texte centré pour les boites de catégories et fiche produit */
.woocommerce-loop-category__title, .woocommerce-loop-product__title, .price
{text-align: center;}

/* Arrondi de la fiche produit */
.et_pb_section
{border-radius: 20px !important;}

/* mise en forme des sous titre de woocommerce */
.woocommerce-products-header__title.page-title
{font-weight: bold; color: #276b8b; text-align: center; text-decoration: underline; text-transform: uppercase; padding-bottom: 50px;}

/* Mise en forme des widget de la page boutique */
.titrewidgetboutique
{text-align: center !important; font-weight: bold !important; font-size: xx-large; color: #276b8b !important;}

.soustitrewidgetboutique
{color: #276b8b !important; text-align: center !important;}

/* effacer le texte des placeholder */
.chosen-container-multi .chosen-choices li.search-field input[type="text"]
{color: white !important;}

/* Retirer WOOF de entete de boutique */
.woof_sid_auto_shortcode.woof
{display: none;}

/* Arrondi des champs de recherche Categories et mots cles */
.chosen-container-multi .chosen-choices
{border-radius: 6px; border-color: #276b8b;}

/* mise en forme du slider Prix */
.irs-from, .irs-to, .irs-single
{background-color: #276b8b !important;}

/* Mise en forme de la recherche AWS */
h4.widgettitle
{text-align: center; color: #276b8b;}

.aws-form-btn
{background-color: #276b8b !important; border-radius: 12px !important;}

.aws-search-btn_icon
{color: white !important;}


.description_tab, .additional_information_tab, .reviews_tab, .et_pb_tab_0, .et_pb_tab_1, .et_pb_tab_2, .et_pb_tab_3, .et_pb_tab_4, .et_pb_tab_5
{border-top-left-radius: 12px !important; border-top-right-radius: 12px !important;}

/* Style des boutons Caldera et Ajouter au panier */
.caldera-forms-modal
{background-color: #276b8b; border-color: #276b8b; color: white; font-weight: bold; width: 150px; height: 40px; border-radius: 12px;}

.caldera-forms-modal:hover, .single_add_to_cart_button:hover
{background-color: #c1d3f2 !important; border-color: #276b8b !important;}

